z3s:
  Vendor: Samsung
  PrettyName: Galaxy S20 Ultra
  DeviceType: phone
  GridUnit: 27
  SupportedOrientations:
    - Portrait
    - Landscape
    - InvertedLandscape
  MirAndroidPlatformServerPartialUpdates:
    - false
  MirAndroidPlatformServerBackpressure:
    - true
  MirAndroidPlatformServerEglSync:
    - true
  MirAndroidPlatformClientEglFlush:
    - all
